Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.futureagi.com/health/
import requestsurl = "https://api.futureagi.com/health/"response = requests.get(url)print(response.text)
const options = {method: 'GET'};fetch('https://api.futureagi.com/health/', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "status": true, "result": "Server is up and running" }
{ "error": "Internal server error"}
Returns 200 status when server is up and running. No authentication required.
Server is healthy and running
Status of the request
true
Health status message
"Server is up and running"
Was this page helpful?